<?xml version="1.0" encoding="utf-8"?>
<rdf:RDF
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:dcterms="http://purl.org/dc/terms/"
  xmlns:rdf="http://www.w3.org/1999/02/22-rdf-syntax-ns#"
>
  <skos:Concept rdf:about="http://arches_proj:8000/648c7970-87f1-11f0-aae3-1fa9278eae26">
    <dcterms:identifier xml:lang="es">{"id": "648c8758-87f1-11f0-aae3-3ba75e139d10", "value": "http://localhost:8000/648c7970-87f1-11f0-aae3-1fa9278eae26"}</dcterms:identifier>
    <skos:hiddenLabel xml:lang="es">{"id": "648c8668-87f1-11f0-aae3-2bbb1bec1107", "value": "03"}</skos:hiddenLabel>
    <skos:prefLabel xml:lang="es">{"id": "648c8500-87f1-11f0-aae3-634d381da93c", "value": "Quebrada"}</skos:prefLabel>
    <skos:inScheme>
      <skos:ConceptScheme rdf:about="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de">
        <skos:hasTopConcept rdf:resource="http://arches_proj:8000/b3ec78d3-d634-421b-99df-ff377c52278f"/>
        <dcterms:title xml:lang="es">{"id": "b494c878-ab4d-4a4d-837e-e0dfb8129c0b", "value": "Sitios arqueol\u00f3gicos"}</dcterms:title>
      </skos:ConceptScheme>
    </skos:inScheme>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/648da8a4-87f1-11f0-aae3-9b0aa2606aaf">
    <dcterms:identifier xml:lang="es">{"id": "648db7ae-87f1-11f0-aae3-c7432c8c83cd", "value": "http://localhost:8000/648da8a4-87f1-11f0-aae3-9b0aa2606aaf"}</dcterms:identifier>
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <skos:prefLabel xml:lang="es">{"id": "648db560-87f1-11f0-aae3-c731e7d77c5d", "value": "Abrigo rocoso/cueva"}</skos:prefLabel>
    <skos:hiddenLabel xml:lang="es">{"id": "648db6c8-87f1-11f0-aae3-6731f64c3220", "value": "06"}</skos:hiddenLabel>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/648ce388-87f1-11f0-aae3-9f9954ee9537">
    <dcterms:identifier xml:lang="es">{"id": "648cf2a6-87f1-11f0-aae3-23f4f26d95b2", "value": "http://localhost:8000/648ce388-87f1-11f0-aae3-9f9954ee9537"}</dcterms:identifier>
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <skos:prefLabel xml:lang="es">{"id": "648cf04e-87f1-11f0-aae3-e3030f85be1c", "value": "Cuchilla"}</skos:prefLabel>
    <skos:hiddenLabel xml:lang="es">{"id": "648cf1b6-87f1-11f0-aae3-0f9c6d25e826", "value": "04"}</skos:hiddenLabel>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/648d463e-87f1-11f0-aae3-3befd7040104">
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <dcterms:identifier xml:lang="es">{"id": "648d5476-87f1-11f0-aae3-fb159ea9ec34", "value": "http://localhost:8000/648d463e-87f1-11f0-aae3-3befd7040104"}</dcterms:identifier>
    <skos:hiddenLabel xml:lang="es">{"id": "648d539a-87f1-11f0-aae3-6398cc8cd859", "value": "05"}</skos:hiddenLabel>
    <skos:prefLabel xml:lang="es">{"id": "648d5228-87f1-11f0-aae3-43346290b31c", "value": "R\u00edo / cauce fluvial"}</skos:prefLabel>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/648fceae-87f1-11f0-aae3-23455fa8b6c4">
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <skos:prefLabel xml:lang="es">{"id": "648fdade-87f1-11f0-aae3-f33ef23f7391", "value": "Terraplen "}</skos:prefLabel>
    <skos:hiddenLabel xml:lang="es">{"id": "648fdc32-87f1-11f0-aae3-93892e1c91c4", "value": "12"}</skos:hiddenLabel>
    <dcterms:identifier xml:lang="es">{"id": "648fdd18-87f1-11f0-aae3-27ceccd661f5", "value": "http://localhost:8000/648fceae-87f1-11f0-aae3-23455fa8b6c4"}</dcterms:identifier>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/648e653c-87f1-11f0-aae3-e35b0c0dabed">
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <dcterms:identifier xml:lang="es">{"id": "648e73ec-87f1-11f0-aae3-63362a7dc802", "value": "http://localhost:8000/648e653c-87f1-11f0-aae3-e35b0c0dabed"}</dcterms:identifier>
    <skos:hiddenLabel xml:lang="es">{"id": "648e72fc-87f1-11f0-aae3-dbfc0572cf1d", "value": "08"}</skos:hiddenLabel>
    <skos:prefLabel xml:lang="es">{"id": "648e719e-87f1-11f0-aae3-63964fc41958", "value": "Margen costero"}</skos:prefLabel>
  </skos:Concept>
  <skos:Concept rdf:about="http://arches_proj:8000/b3ec78d3-d634-421b-99df-ff377c52278f">
    <skos:hiddenLabel xml:lang="es">{"id": "cdd01ae1-d8a7-4c25-9c24-1f84883f9e26", "value": "ent_terreno"}</skos:hiddenLabel>
    <skos:narrower rdf:resource="http://arches_proj:8000/648d463e-87f1-11f0-aae3-3befd7040104"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648b1ada-87f1-11f0-aae3-074ec7bf2efd">
        <skos:hiddenLabel xml:lang="es">{"id": "648b41c2-87f1-11f0-aae3-c76cee60e70a", "value": "01"}</skos:hiddenLabel>
        <dcterms:identifier xml:lang="es">{"id": "648b4366-87f1-11f0-aae3-6bf82361037b", "value": "http://localhost:8000/648b1ada-87f1-11f0-aae3-074ec7bf2efd"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "648b3c72-87f1-11f0-aae3-1b6a7dccd3d0", "value": "Cima"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower rdf:resource="http://arches_proj:8000/648c7970-87f1-11f0-aae3-1fa9278eae26"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648e0c86-87f1-11f0-aae3-9384c95c4a60">
        <skos:prefLabel xml:lang="es">{"id": "648e191a-87f1-11f0-aae3-57c1f823814f", "value": "Ladera"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
        <skos:hiddenLabel xml:lang="es">{"id": "648e1b18-87f1-11f0-aae3-4b68f9f73368", "value": "07"}</skos:hiddenLabel>
        <dcterms:identifier xml:lang="es">{"id": "648e1bfe-87f1-11f0-aae3-5bcfaa16306f", "value": "http://localhost:8000/648e0c86-87f1-11f0-aae3-9384c95c4a60"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:prefLabel xml:lang="es">{"id": "a7b0e6b7-2c7e-440c-ac8c-5c098b35b335", "value": "Entorno de terreno cirucundante"}</skos:prefLabel>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648ebfa0-87f1-11f0-aae3-534a4a681d93">
        <skos:hiddenLabel xml:lang="es">{"id": "648ece0a-87f1-11f0-aae3-7f95cdf0ac3c", "value": "09"}</skos:hiddenLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
        <skos:prefLabel xml:lang="es">{"id": "648eccb6-87f1-11f0-aae3-5386ebe89a90", "value": "Humedal"}</skos:prefLabel>
        <dcterms:identifier xml:lang="es">{"id": "648ecef0-87f1-11f0-aae3-3bfb64e1c4f5", "value": "http://localhost:8000/648ebfa0-87f1-11f0-aae3-534a4a681d93"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648f186a-87f1-11f0-aae3-a3551748eb94">
        <dcterms:identifier xml:lang="es">{"id": "648f27b0-87f1-11f0-aae3-4bfc6a80698a", "value": "http://localhost:8000/648f186a-87f1-11f0-aae3-a3551748eb94"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "648f2558-87f1-11f0-aae3-fb4ee808f71b", "value": "Planicie"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
        <skos:hiddenLabel xml:lang="es">{"id": "648f26c0-87f1-11f0-aae3-97c8e38c78e8", "value": "10"}</skos:hiddenLabel>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower rdf:resource="http://arches_proj:8000/648ce388-87f1-11f0-aae3-9f9954ee9537"/>
    <skos:narrower rdf:resource="http://arches_proj:8000/648fceae-87f1-11f0-aae3-23455fa8b6c4"/>
    <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648c0f26-87f1-11f0-aae3-e7908de95c26">
        <skos:prefLabel xml:lang="es">{"id": "648c1b92-87f1-11f0-aae3-ff9832eeecbf", "value": "Planicie inundable"}</skos:prefLabel>
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
        <skos:hiddenLabel xml:lang="es">{"id": "648c1d18-87f1-11f0-aae3-eb35974bede4", "value": "02"}</skos:hiddenLabel>
        <dcterms:identifier xml:lang="es">{"id": "648c1e08-87f1-11f0-aae3-233a2eaed135", "value": "http://localhost:8000/648c0f26-87f1-11f0-aae3-e7908de95c26"}</dcterms:identifier>
      </skos:Concept>
    </skos:narrower>
    <skos:narrower rdf:resource="http://arches_proj:8000/648e653c-87f1-11f0-aae3-e35b0c0dabed"/>
    <skos:narrower rdf:resource="http://arches_proj:8000/648da8a4-87f1-11f0-aae3-9b0aa2606aaf"/>
    <skos:narrower>
      <skos:Concept rdf:about="http://arches_proj:8000/648f74e0-87f1-11f0-aae3-4340848d1cc3">
        <skos:inScheme rdf:resource="http://arches_proj:8000/fda6ed30-12d2-415e-8d7e-3f82561f83de"/>
        <dcterms:identifier xml:lang="es">{"id": "648f849e-87f1-11f0-aae3-d3ab68bddc18", "value": "http://localhost:8000/648f74e0-87f1-11f0-aae3-4340848d1cc3"}</dcterms:identifier>
        <skos:prefLabel xml:lang="es">{"id": "648f825a-87f1-11f0-aae3-776ad9324130", "value": "Isla"}</skos:prefLabel>
        <skos:hiddenLabel xml:lang="es">{"id": "648f83ae-87f1-11f0-aae3-0b442ff231b7", "value": "11"}</skos:hiddenLabel>
      </skos:Concept>
    </skos:narrower>
  </skos:Concept>
</rdf:RDF>
